/* CSS Document */
.bodytop {
	width:100%;
	height:30px;
	background:url(../../images/tanchu_pic/bodyhomebg.gif) repeat-x;
}
.topall {
	width:960px;
	margin:0 auto;
	height:30px;
}
.top_lt {
	width:550px;
	height: 27px;
	line-height: 27px;
	padding-top: 3px;
	background-position:0 0;
}
.top_lt span {
	display: block;
	font-size: 14px;
}
.top_rt {
	width:410px;
	height:27px;
	_overflow:hidden;
	padding-top: 3px;
}
.top_rt .txt {
	width:120px;
	line-height:27px;
}
.top_rt .txt span {
	float:left;
	font-size:12px;
	width:40px;
	text-align:left;
	position:relative;
}

.tongzhi_hid{ position:absolute; left:-12px; top:28px; width:148px;  padding-top:6px;border-bottom:1px solid #4c4c4c; overflow:hidden; }
.tongzhi_hid dt{width:148px; height:8px; background:url(../../images/tanchu_pic/tongzhi_hid.gif) no-repeat; font-size:12px; color:#595959;}
.tongzhi_hid{ text-decoration:none;  }
.tongzhi_hid dd{ border-left:1px solid #cdcdcd; border-right:1px solid #cdcdcd; height:24px; background:#fff;width: 148px; padding-left:16px; display:inline-table; }
.tongzhi_hid em{ font-size:14px; color:#1c579a; text-decoration:underline; font-weight:bold; margin:0 5px; font-style:normal;}
.tongzhi_hid strong{ font-style:normal; font-weight:100;}

.top_rt span {
	width:60px;
	font-size:14px;
	font-size:12px;
	text-align:center;
}
.top_rt .form_serch1 {
	width:190px;
	padding-left:20px;
	background:url(../../images/tanchu_pic/bodyimg.png) no-repeat 20px -86px;
	height:27px;
	line-height:27px;
}
.top_rt .form_serch1 label {
	width:30px;
	font-size:14px;
	display:block;
	float:left;
	margin-right:10px;
}
.top_rt .form_serch1 input {
	width:135px;
	height:16px;
	float:left;
	font-size:12px;
	color:#bebebe;
	margin:3px 2px;
}
.top_rt .form_serch1 a {
	float:left;
	width:25px;
	height:20px;
	line-height:20px;
	margin: 3px 0 0;
}
/*下拉菜单*/
#sddm {
	z-index: 30;
	height:27px;
	display:block;
}
#sddm li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px arial
}
#sddm li:hover {
	background:url(../../images/tanchu_pic/list_menu_pr.png) no-repeat scroll 67px 12px #d3d1d1;
}
#sddm li a {
   color: #000000;
    display: block;
    font-size: 14px;
    font-weight: 100;
    height: 27px;
    line-height: 27px;
    padding-right: 16px;
    text-align: right;
    text-decoration: none;
    width: 64px;
	padding-left:2px;
	overflow:hidden;
	 text-overflow: ellipsis;
}
#sddm li a:hover {
	background:url(../../images/tanchu_pic/list_menu_pr.png) no-repeat scroll 67px 12px #d3d1d1;
	color:#000;
}
#sddm div {
	position: absolute;
	visibility: hidden;
	background: #eeeeee;
}
#sddm div a {
	position: relative;
	display: block;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	font: 12px arial;
	width:72px;
	text-align:center;
	line-height:27px;
	padding-right:8px;
	font-size:14px;
	color:black;
	border-top:1px solid #fff;
}
#sddm div a:hover {
	background:#e4e4e4;
	color: #000;
}
.toplist {
	margin-left:150px;
	_margin-left:75px;
	font-size:14px;
	width:80px;
	margin-right:30px;
	background:url(../../images/tanchu_pic/home_list.png) no-repeat scroll 67px 12px;
	cursor:pointer;
	position:relative;
	display:block;
}
.toplist2 {
	margin:0;
}
/*顶部登录*/
.t_topall {
	width:960px;
	margin:0 auto;
	height:30px;
	display:none;
}
.t_top_lt {	
	width:380px; 
	margin-right:10px;
	height:25px;
	padding-left:110px;
	background-position:0 0;
	padding-top:5px;
 *padding-top:4px;
	color:#333333;
}
.t_top_lt label {
	margin-left:25px;
}
.t_top_lt input {
	border-top:1px solid #a6a6a6;
	border-left:1px solid #a6a6a6;
	background:#fff;
	height:19px;
	line-height:19px;
	width:110px;
	border-right:none;
	border-bottom:none;
	resize:none;
}
.t_topall span {
	margin-right:120px;
	height:22px;
	margin-top:4px;
}
.login_btn {
	width:62px;
	height:22px;
	background:url(../../images/tanchu_pic/login_btn.gif) no-repeat;
	resize:none;
	border:none;
	padding-bottom:2px;
	line-height:22px;
	color:#333333;
	font-size:12px;
}
.t_top_rt {
	width:278px;
	height:27px;
	padding-top:3px;
	line-height:27px;
}
.t_top_rt .form_serch1 {
	width:220px;
	height:27px;
	line-height:27px;
	padding-left:20px;
	background:url(../../images/tanchu_pic/bodyimg.png) no-repeat 20px -86px;
}
.t_top_rt .form_serch1 input {
	width:135px;
	height:16px;
	float:left;
	font-size:12px;
	color:#bebebe;
	margin:3px 2px;
}
.t_top_rt .form_serch1 a {
	float:left;
	width:25px;
	height:20px;
	line-height:20px;
	margin: 3px 0 0;
}





/*ͷ˵*/
/* common styling */
/* set up the overall width of the menu div, the font and the margins */
.menu {
font-family:"Microsoft Yahei";  
margin:0 0 0 30px; 
float:right;
}

.menu img{ width:25px !important; height:25px !important; margin:8px 5px 0 5px !important; float:left;}
/* remove the bullets and set the margin and padding to zero for the unordered list */
.menu ul {
padding:0; 
margin:0;
list-style-type: none;
}
/* float the list so that the items are in a line and their position relative so that the drop down list will appear in the right place underneath each list item */
.menu ul li {
float:left; 
position:relative;
z-index:999;
}
/* style the links to be 104px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */
.menu ul li a, .menu ul li a:visited {
	min-width:80px;
display:block; 
text-align:center; 
text-decoration:none; 
height:40px; 
color:#277bd0; 
line-height:40px; 
font-size:14px;
border-left: 1px solid #f6f6f6;
border-right: 1px solid #f6f6f6;
background:url(../../images/permanent/lst_bottom.png) no-repeat right center ;
}
/* make the dropdown ul invisible */
.menu ul li ul {
display:none;
}
/* specific to non IE browsers */
/* set the background and foreground color of the main menu li on hover */
.menu ul li:hover a {
display:block;
color:#333333; 
border-left: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;
background:url(../../images/permanent/lst_up.png) no-repeat right center #fff;
text-decoration:none;
}
/* make the sub menu ul visible and position it beneath the main menu list item */
.menu ul li:hover ul { 
position:absolute; 
top:40px; 
right:1px; 
width:100px;
border-bottom: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;
display:block;
}
/* style the background and foreground color of the submenu links */
.menu ul li:hover ul li a {
display:block; 
background:#fff;
color:#333333;
border-top:1px solid #f6f6f6;
width:100px;
font-size:12px;
height:30px;
line-height:30px;
letter-spacing:1px;
}
/* style the background and forground colors of the links on hover */
.menu ul li:hover ul li a:hover {
background:#e3ecf4; 
color:#333333;
font-weight:100;
}
.menu ul li .hide{padding:0 20px 0 0;}
.menu_tz ul li a, .menu_tz ul li a:visited{ text-align:left;background:url(../../images/permanent/dxx_menu_down.png) no-repeat right center ;}
.menu_tz ul li:hover a {background:url(../../images/permanent/dxx_menu_up.png) no-repeat right center #fff;}
.menu_tz ul li:hover ul {width:130px;left:0;}
.menu_tz ul li:hover ul li a { width:110px; padding:0 10px;}
.menu_tz ul li a b{ width:18px; height:15px; line-height:15px; margin:0 0 0 2px;font-size:10px; color:#fff; text-align:center; font-family:serif;  font-style:normal; background:url(../../images/permanent/dxx_red.png) no-repeat center center; font-weight:100; display:inline-block; position:absolute; top:8px;}
.menu_tz ul li:hover ul li i{ width:18px; height:15px; line-height:15px; margin:8px 0 0 0;font-size:10px; color:#fff; text-align:center; font-family:serif;  font-style:normal; background:url(../../images/permanent/dxx_red.png) no-repeat center center; font-weight:100;display:inline-block; position:absolute; right:10px; top:0;}



.opacity{height:100%; width:100%; position:fixed; _position:absolute; top:0; z-index:9999; background-color:#333;background:#000;
   				 background:rgba(000, 000, 000, 0.8) none repeat scroll 0 0 !important;/*ʵFF͸ֲ͸*/} 
.opacity .img_zzhb{ width:1000px; height:auto; margin:80px auto;}
.opacity .img_zzhb img{ width:100%; height:100%;}
.img_zzhb1{ position:absolute; top:222px; left:43px;}
.img_zzhb2{ position:absolute; bottom:5px; left:10px;}
.img_zzhb3{ position:absolute; bottom:40px; right:32px;}
.img_op_cl{ position:absolute; top:60px; right:30px;}
.img_fbhb1{ position:absolute; top:175px; left:155px;}
.img_fbhb2{ position:absolute; bottom:-10px; left:150px;}
.img_sczp{ position:absolute; top:10px; left:415px;}

/* ѡ*/

.opacity_main{ width:1000px; height:auto; margin:50px auto; position:relative;}
/*.op_xzhb{margin:30px 0;}*/
.opacity_main .img_op_cl{ position:absolute; top:30px; right:30px;}
.op_main{ width:1000px; position:relative; overflow:hidden; }
.op_main ul{}
.op_main li{ float:left; margin:0 6px 10px 10px; width:150px; height:205px; }


/* op_ph_img */
.op_ph_img{
    height: 205px;
    width: 150px;
	overflow:hidden;
	position: relative;
}
.op_ph_img img{
	height: 205px;
    width: 150px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
	z-index:1;
	transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari  Chrome */
	-webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
	}
.op_ph_img .show {
    background: rgba(0, 0, 0, 0.4);
    width:150px;
    height:205px;
    left: 0;
    opacity: 0;
	filter:alpha(opacity=0);
    position: absolute;
    top: 0;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: opacity;
    transition-timing-function: ease-in;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 0.3s;
    -moz-transition-property: opacity;
    -moz-transition-timing-function: ease-in;
	/* Safari  Chrome */
	-webkit-transition-delay:0s;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: opacity;
    -webkit-transition-timing-function: ease-in;
	/* Opera */
	-o-transition-delay:0s;
    -o-transition-duration: 0.3s;
    -o-transition-property: opacity;
    -o-transition-timing-function: ease-in;
    z-index: 200;
}
.op_ph_img .show .imgArea {
    left: 50%;
	bottom:0;
    margin:-15px 0px 0px -40px;
    opacity: 0;
    position: absolute;
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 0.4s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari  Chrome */
	-webkit-transition-delay:0s;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay:0s;
    -o-transition-duration: 0.4s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.op_ph_img .show .imgArea a{
	color:rgba(255,255,255, 0.8);
	display:block;
	padding:5px 12px;
	border:rgba(255,255,255, 0.6) 1px solid;
	border-radius:8px;
	font-size: 16px;
}
.op_ph_img .show .imgArea a:hover{
	background: rgba(255,255,255, 0.7);
	color:rgba(0,0,0, 0.6);
}
.op_ph_img:hover  .show {opacity: 1;filter:alpha(opacity=100);}
.op_ph_img:hover .show .imgArea{opacity:1;filter:alpha(opacity=100);bottom:40%;}
.op_ph_img:hover img {
	transform: scale(1.2, 1.2);
	
	-ms-transform:scale(1.2, 1.2); 	/* IE 9 */
	-moz-transform:scale(1.2, 1.2); 	/* Firefox */
	-webkit-transform:scale(1.2, 1.2); /* Safari  Chrome */
	-o-transform:scale(1.2, 1.2); 	/* Opera */
}


.ym{padding:30px 0 80px 0; overflow:hidden; text-align:center;}
.ym ul{*float:right; *margin:0 20px 0 0;}
.ym ul li{width:auto; height:30px; padding:4px 12px; margin:0 5px; border:1px solid #dddddd; font-family:"Microsoft YaHei";font-size:16px; color:#000; 
	background:#f2f5f9; cursor:pointer; display:inline-block; *float:left; float:none !important;}
.ym ul li:hover{ background:#1796f9; color:#fff;}
.ym ul .curt_blue{ background:#1796f9; color:#fff;}